<?xml version="1.0" encoding="UTF-8" ?>
<OpenSimDocument Version="30000">
	<InverseDynamicsTool name="Unimelb Wen Upper Limb Model-scaled">
		<!--Directory used for writing results.-->
		<results_directory>C:\OpenSim 3.1\Models\2_My_Trials\1_Shoulder\10_for_report\ID\temp</results_directory>
		<!--Directory for input files-->
		<input_directory />
		<!--Name of the .osim file used to construct a model.-->
		<model_file></model_file>
		<!--Time range over which the inverse dynamics problem is solved.-->
		<time_range> 5 12</time_range>
		<!--List of forces by individual or grouping name (e.g. All, actuators, muscles, ...) to be excluded when computing model dynamics.-->
		<forces_to_exclude> Muscles</forces_to_exclude>
		<!--XML file (.xml) containing the external loads applied to the model as a set of ExternalForce(s).-->
		<external_loads_file></external_loads_file>
		<!--The name of the file containing coordinate data. Can be a motion (.mot) or a states (.sto) file.-->
		<coordinates_file></coordinates_file>
		<!--Low-pass cut-off frequency for filtering the coordinates_file data (currently does not apply to states_file or speeds_file). A negative value results in no filtering. The default value is -1.0, so no filtering.-->
		<lowpass_cutoff_frequency_for_coordinates>6</lowpass_cutoff_frequency_for_coordinates>
		<!--Name of the storage file (.sto) to which the generalized forces are written.-->
		<output_gen_force_file>inverse_dynamics_API.sto</output_gen_force_file>
		<!--List of joints (keyword All, for all joints) to report body forces acting at the joint frame expressed in ground.-->
		<joints_to_report_body_forces />
		<!--Name of the storage file (.sto) to which the body forces at specified joints are written.-->
		<output_body_forces_file>body_forces_at_joints.sto</output_body_forces_file>
	</InverseDynamicsTool>
</OpenSimDocument>
